Bug 56134 - User List doesn't allow selections, but prompts for them
User List doesn't allow selections, but prompts for them
Status: CLOSED RAWHIDE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-12 23:57 EST by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-13 07:21:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-11-12 23:57:29 EST
Description of Problem:
The /network/userlist/user_list.pxt page doesn't allow for selections, but
the footer of the page shows that there are no users selected.  This seems
to contradict.  This is happening on beta.rhns as well as rhn.webdev.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Chip Turner 2001-11-13 07:21:12 EST
fixed in cvs
Comment 2 Jay Turner 2001-11-13 08:37:35 EST
This is indeed fixed on rhn.webdev.  Ready to push it up to beta.rhns and webqa
(I guess!)

Note You need to log in before you can comment on or make changes to this bug.